読者です 読者をやめる 読者になる 読者になる

mikutter blog

mikutterのアナウンスなど

#mikutter 0.2.2.1476


  • あけましておめでとうございます。
  • RubyGtk2 2.0.3以降を使用するとクラッシュする問題
  • Twitterの仕様変更を受け、REST APIリクエストをSSLに変更 (thanks @osa_k)
各種変更対応です。このアップデートは全てのユーザが直ちに行うことを推奨します。

RubyGtk2

12/28にリリースされた RubyGtk2 2.0.3以降にバージョンアップするとmikutterを使用することができませんでした。このアップデートでは、RubyGtk2のバージョンが2.0.3未満でもそれ以降でも動作します。
なお、Ruby 2.1では動作するかと思いますが、まだちゃんと確認していません。

Twitterの仕様変更について

1/14から、次のリンク先にある変更によって、今回より前にリリースされたmikutterが使用できなくなります。UserStream以外の全ての機能(ツイート投稿など)が使用できなくなるという情報が入っています。
特に、新規にmikutterを使い始める時、認証できません。二次配布元の管理者の方はご注意ください。

広告を非表示にする